.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.867188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(3.211955,0.000000,0.000000,3.211955,0,0);-ms-transform:matrix(3.211955,0.000000,0.000000,3.211955,0,0);-webkit-transform:matrix(3.211955,0.000000,0.000000,3.211955,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-15.012000px;}
._0{margin-left:-4.320000px;}
._2{margin-left:-1.160000px;}
.fc2{color:rgb(128,204,40);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:54.000000px;}
.fs5{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:70.663020px;}
.y6{bottom:90.423291px;}
.y8{bottom:142.748937px;}
.y7{bottom:147.888065px;}
.y3{bottom:228.627632px;}
.y2{bottom:1087.058382px;}
.y1{bottom:1133.628525px;}
.y4{bottom:1274.073526px;}
.h8{height:18.000000px;}
.h3{height:21.000000px;}
.h5{height:27.000000px;}
.h2{height:40.500000px;}
.ha{height:48.000000px;}
.h9{height:60.000000px;}
.h7{height:123.660285px;}
.h6{height:269.804259px;}
.h4{height:1257.480564px;}
.h1{height:1347.415317px;}
.h0{height:1347.505251px;}
.w6{width:91.540731px;}
.w1{width:838.320376px;}
.w7{width:857.592109px;}
.w2{width:865.621997px;}
.w5{width:928.255129px;}
.w4{width:929.861106px;}
.w3{width:955.556750px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:27.301621px;}
.x1{left:45.523687px;}
.x7{left:52.997265px;}
.x4{left:86.495070px;}
.x2{left:89.934753px;}
.x5{left:118.361844px;}
.x8{left:781.739853px;}
.xa{left:796.822554px;}
.x9{left:829.917579px;}
.x6{left:864.016019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.231718pt;}
._0{margin-left:-1.793300pt;}
._2{margin-left:-0.481534pt;}
.fs3{font-size:9.962778pt;}
.fs1{font-size:11.623241pt;}
.fs2{font-size:14.944167pt;}
.fs0{font-size:22.416251pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:33.209261pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:29.333333pt;}
.y6{bottom:37.536133pt;}
.y8{bottom:59.257333pt;}
.y7{bottom:61.390667pt;}
.y3{bottom:94.906933pt;}
.y2{bottom:451.255067pt;}
.y1{bottom:470.587067pt;}
.y4{bottom:528.888000pt;}
.h8{height:7.472084pt;}
.h3{height:8.717431pt;}
.h5{height:11.208126pt;}
.h2{height:16.812188pt;}
.ha{height:19.925556pt;}
.h9{height:24.906946pt;}
.h7{height:51.333333pt;}
.h6{height:112.000000pt;}
.h4{height:522.000000pt;}
.h1{height:559.333333pt;}
.h0{height:559.370667pt;}
.w6{width:38.000000pt;}
.w1{width:348.000000pt;}
.w7{width:356.000000pt;}
.w2{width:359.333333pt;}
.w5{width:385.333333pt;}
.w4{width:386.000000pt;}
.w3{width:396.666667pt;}
.w0{width:396.850667pt;}
.x3{left:0.000000pt;}
.x0{left:11.333333pt;}
.x1{left:18.897600pt;}
.x7{left:22.000000pt;}
.x4{left:35.905467pt;}
.x2{left:37.333333pt;}
.x5{left:49.133867pt;}
.x8{left:324.512533pt;}
.xa{left:330.773600pt;}
.x9{left:344.511867pt;}
.x6{left:358.666667pt;}
}
